## libplack-handler-anyevent-fcgi-perl 0.01

=== debian/changelog ===
libplack-handler-anyevent-fcgi-perl (0.01-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 00:09:30 +0100

libplack-handler-anyevent-fcgi-perl (0.01-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:41:09 +0100

libplack-handler-anyevent-fcgi-perl (0.01-1) unstable; urgency=low

  * Initial Release (Closes: #826799).

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 12 Jun 2016 10:35:50 +0200
