=== debian/control ===
Source: libplack-handler-anyevent-fcgi-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libanyevent-fcgi-perl,
                     libio-handle-util-perl,
                     libplack-perl,
                     libtest-requires-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-handler-anyevent-fcgi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-handler-anyevent-fcgi-perl.git
Homepage: https://metacpan.org/release/Plack-Handler-AnyEvent-FCGI
Testsuite: autopkgtest-pkg-perl

Package: libplack-handler-anyevent-fcgi-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libanyevent-fcgi-perl,
         libio-handle-util-perl,
         libplack-perl
Description: asynchronous FCGI handler for PSGI using AnyEvent::FCGI
 Plack::Handler::AnyEvent::FCGI is a PSGI adapter for AnyEvent::FCGI
 allowing AnyEvent based non-blocking applications running behind a
 web server using FastCGI as a protocol.
