=== debian/watch ===
version=4
https://metacpan.org/release/Plack-Handler-AnyEvent-FCGI   .*/Plack-Handler-AnyEvent-FCGI-v?@ANY_VERSION@@ARCHIVE_EXT@$
